package org.nl.acs.device.device_driver;

import org.nl.acs.device.service.dto.DeviceExtraDto;

import java.util.List;

public class DeviceDriverConfigServiceImpl implements DeviceDriverConfigService {
    @Override
    public List<DeviceExtraDto> findByDeviceId(String deviceId) {
        return null;
    }

    @Override
    public void save(DeviceDriverConfigDto dto) {

    }
}
